# # LiveStreamSessionClient

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The name of the browser used to view the live stream session. | [optional]
**version** | **string** | The version of the browser used to view the live stream session. | [optional]
**type** | **string** | The type of client used to view the live stream session. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
